
VIRTUAL CREDIT CARD - Bug #17479

iOS [Digital Signature] Please handle the copywriting Gagal Memuat Halaman in NTB and post-login

flow  ###13364

04 September 2023 04:59 PM - hsulynn pang

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please handle the copywriting Gagal Memuat Halaman in NTB and post-login flow

History

#1 - 04 September 2023 05:32 PM - hsulynn pang

- Subject changed from iOS [Digital Signature] Please handle the copywriting Gagal Memuat Halaman in NTB and post-login flow  ###13353

###13354 to iOS [Digital Signature] Please handle the copywriting Gagal Memuat Halaman in NTB and post-login flow  ###13364

#2 - 04 September 2023 05:49 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 05 September 2023 01:52 PM - hsulynn pang

- File closed 13364.PNG added

- Status changed from Resolved to Closed

tested by user

Files

Virtual CC Copywriting - Digital Signature v2.docx 881 KB04 September 2023 hsulynn pang

closed 13364.PNG 112 KB05 September 2023 hsulynn pang
